import React, { memo } from 'react';
import PropTypes from 'prop-types';
import { Breadcrumb } from '@choerodon/boot';
import "./index.less";
var CustomHeader = /*#__PURE__*/memo(function (_ref) {
  var show = _ref.show;
  return /*#__PURE__*/React.createElement("div", {
    className: "c7ncd-custom-header"
  }, show && /*#__PURE__*/React.createElement("div", {
    className: "c7ncd-custom-header-placeholder"
  }), /*#__PURE__*/React.createElement(Breadcrumb, null));
});
CustomHeader.propTypes = {
  show: PropTypes.bool
};
export default CustomHeader;